Subject: Section 6.2.2, protocol scenarios etc.

From: Jamal Hadi Salim <[email-masked]>
Date: Sun, 16 Oct 2005 16:38:59 -0400

Folks,

Section 6.2.2 is out of sync with both reality and the Model.
The model itself has still incomplete in regards to the neighbor info
IMO; there are smaller resolvable issues like missing events etc. This
is gonna hold any attempts to go last call if not resolved.

There are also issues which held me back in working on the protocol
scenarios section. I dont remember the discussions earlier, but did we
agree to explicitly turn on/off FEStatus to activate/deactivate the FE?

There is impedance mismatch between FEObject in protocol and model as
well as in the protocol scenarios. We need to resolve this. 

Please comment - i cant make progress otherwise.

cheers,
jamal